/* 首頁專用 css */

.team-container .text-container {
    padding: 3rem;
}
.showcase-container {
    background-repeat: no-repeat;
    background-position: center right;
    background-size: cover;
    background-attachment: fixed;
    height: 600px;
}

.showcase-container .row-high {
    height: 100%;
}


.showcase-container .text-container {
    background-color: rgba(255, 255, 255, 0.9);
    border-radius: 0;
    padding: 3rem;
}

.showcase-container .text-container article p {
    line-height: 2;
}

.team-container .text-container article,
.showcase-container .text-container article {
    max-width: 570px;
    line-height: 2;
    font-size: 1.125rem;
    font-weight: 300;
}

.team-container .text-container article {
    margin: 0 0 0 auto;
}

.team-container .item {
    padding: 0;
}

.team-container .owl-dots {
    position: absolute;
    bottom: 1rem;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
}

.product-container .row-margin {
    margin-left: -1rem;
    margin-right: -1rem;
}

.product-container .col-padding {
    padding: 1rem;
}

.product-container .n3-card-item {
    position: relative;
    padding: 0;
    border: 0;
    border-radius: 0;
}

.product-container .n3-card-item .img-content::after {
    position: absolute;
    content: '';
    display: block;
    bottom: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: linear-gradient( 0deg, #000000 0%, rgba(35, 35, 35, 0.9) 25%, rgba(255, 255, 255, 0) 45%, rgba(148, 148, 148, 0.35) 100%);
}

.product-container .n3-card-item:hover .img-content img {
    transform: translate(-50%, -50%)scale(1.05);
    -webkit-transform: translate(-50%, -50%)scale(1.05);
    -moz-transform: translate(-50%, -50%)scale(1.05);
    -ms-transform: translate(-50%, -50%)scale(1.05);
    -o-transform: translate(-50%, -50%)scale(1.05);
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.product-container .n3-card-body {
    position: absolute;
    width: 100%;
    bottom: 0;
    padding: 3rem 0;
    z-index: 99;
    /* background: linear-gradient(to top, rgba(0, 0, 0, 0.8) 25%, rgba(0, 0, 0, 0) 100%); */
}

.product-container .n3-card-body a {
    color: var(--white-color-100);
}

@media only screen and (max-width: 1499px) {}

@media only screen and (min-width: 1200px) {}

@media only screen and (max-width: 1199px) {}

@media only screen and (min-width: 992px) {}

@media only screen and (max-width: 991px) {}

@media only screen and (min-width: 768px) {}

@media only screen and (max-width: 767px) {}

@media only screen and (max-width: 568px) {}

@media only screen and (max-width: 440px) {}

@media only screen and (max-width: 420px) {}